<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?>

<cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="xilinx.gnu.mb.exe.debug.1618465683">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="xilinx.gnu.mb.exe.debug.1618465683" moduleId="org.eclipse.cdt.core.settings" name="Debug">
				<externalSettings/>
				<extensions>
					<extension id="com.xilinx.sdk.managedbuilder.XELF.mb" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="elf" artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.debug,org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe" cleanCommand="rm -rf" description="" id="xilinx.gnu.mb.exe.debug.1618465683" name="Debug" parent="xilinx.gnu.mb.exe.debug">
					<folderInfo id="xilinx.gnu.mb.exe.debug.1618465683." name="/" resourcePath="">
						<toolChain id="xilinx.gnu.mb.exe.debug.toolchain.53084268" name="Xilinx MicroBlaze GNU Toolchain" superClass="xilinx.gnu.mb.exe.debug.toolchain">
							<targetPlatform binaryParser="com.xilinx.sdk.managedbuilder.XELF.mb" id="xilinx.mb.target.gnu.base.debug.1451756909" isAbstract="false" name="Debug Platform" superClass="xilinx.mb.target.gnu.base.debug"/>
							<builder buildPath="${workspace_loc:/lv4_app}/Debug" enableAutoBuild="true" id="xilinx.gnu.mb.toolchain.builder.debug.774863890" managedBuildOn="true" name="GNU make.Debug" superClass="xilinx.gnu.mb.toolchain.builder.debug"/>
							<tool id="xilinx.gnu.mb.c.toolchain.assembler.debug.138464398" name="MicroBlaze gcc assembler" superClass="xilinx.gnu.mb.c.toolchain.assembler.debug">
								<inputType id="xilinx.gnu.assembler.input.1777235637" superClass="xilinx.gnu.assembler.input"/>
							</tool>
							<tool id="xilinx.gnu.mb.c.toolchain.compiler.debug.1580655628" name="MicroBlaze gcc compiler" superClass="xilinx.gnu.mb.c.toolchain.compiler.debug">
								<option defaultValue="gnu.c.optimization.level.none" id="xilinx.gnu.compiler.option.optimization.level.1913759094" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.1170743356" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.max" valueType="enumerated"/>
								<option id="xilinx.gnu.mb.compiler.inferred.mbversion.1240526606" superClass="xilinx.gnu.mb.compiler.inferred.mbversion" value="8.50.c" valueType="string"/>
								<option id="xilinx.gnu.mb.compiler.inferred.norelax.88679757" superClass="xilinx.gnu.mb.compiler.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.garbage.2019244771" superClass="xilinx.gnu.mb.compiler.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usebarrel.1321079356" superClass="xilinx.gnu.mb.compiler.inferred.usebarrel" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usepcmp.2122731918" superClass="xilinx.gnu.mb.compiler.inferred.usepcmp" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.mul.1706535978" superClass="xilinx.gnu.mb.compiler.inferred.mul" value="xilinx.gnu.mb.compiler.inferred.mul.32bit" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.1664270332" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../lv4_app_bsp/microblaze_0/include"/>
								</option>
								<inputType id="xilinx.gnu.compiler.input.255793083" name="C source files" superClass="xilinx.gnu.compiler.input"/>
							</tool>
							<tool id="xilinx.gnu.mb.cxx.toolchain.compiler.debug.414604721" name="MicroBlaze g++ compiler" superClass="xilinx.gnu.mb.cxx.toolchain.compiler.debug">
								<option defaultValue="gnu.c.optimization.level.none" id="xilinx.gnu.compiler.option.optimization.level.1642804857" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.812736398" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.max" valueType="enumerated"/>
								<option id="xilinx.gnu.mb.compiler.inferred.mbversion.1208324919" superClass="xilinx.gnu.mb.compiler.inferred.mbversion" value="8.50.c" valueType="string"/>
								<option id="xilinx.gnu.mb.compiler.inferred.norelax.1825850649" superClass="xilinx.gnu.mb.compiler.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.garbage.121882352" superClass="xilinx.gnu.mb.compiler.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usebarrel.1171965208" superClass="xilinx.gnu.mb.compiler.inferred.usebarrel" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usepcmp.764187059" superClass="xilinx.gnu.mb.compiler.inferred.usepcmp" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.mul.1106853809" superClass="xilinx.gnu.mb.compiler.inferred.mul" value="xilinx.gnu.mb.compiler.inferred.mul.32bit" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.658536603" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../lv4_app_bsp/microblaze_0/include"/>
								</option>
							</tool>
							<tool id="xilinx.gnu.mb.toolchain.archiver.1273329284" name="MicroBlaze archiver" superClass="xilinx.gnu.mb.toolchain.archiver"/>
							<tool id="xilinx.gnu.mb.c.toolchain.linker.debug.1565953066" name="MicroBlaze gcc linker" superClass="xilinx.gnu.mb.c.toolchain.linker.debug">
								<option id="xilinx.gnu.mb.linker.inferred.mbversion.555090949" superClass="xilinx.gnu.mb.linker.inferred.mbversion" value="8.50.c" valueType="string"/>
								<option id="xilinx.gnu.mb.linker.inferred.norelax.4364254" superClass="xilinx.gnu.mb.linker.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.garbage.2060813702" superClass="xilinx.gnu.mb.linker.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usebarrel.543707850" superClass="xilinx.gnu.mb.linker.inferred.usebarrel" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usepcmp.86756103" superClass="xilinx.gnu.mb.linker.inferred.usepcmp" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.mul.946560701" superClass="xilinx.gnu.mb.linker.inferred.mul" value="xilinx.gnu.mb.linker.inferred.mul.32bit" valueType="enumerated"/>
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.472398662" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../lv4_app_bsp/microblaze_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.1362796338" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-Wl,--start-group,-lxil,-lgcc,-lc,--end-group"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.1880363892" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
								<inputType id="xilinx.gnu.linker.input.202442714" superClass="xilinx.gnu.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
								<inputType id="xilinx.gnu.linker.input.lscript.1817491889" name="Linker Script" superClass="xilinx.gnu.linker.input.lscript"/>
							</tool>
							<tool id="xilinx.gnu.mb.cxx.toolchain.linker.debug.449734909" name="MicroBlaze g++ linker" superClass="xilinx.gnu.mb.cxx.toolchain.linker.debug">
								<option id="xilinx.gnu.mb.linker.inferred.mbversion.535766702" superClass="xilinx.gnu.mb.linker.inferred.mbversion" value="8.50.c" valueType="string"/>
								<option id="xilinx.gnu.mb.linker.inferred.norelax.1354884469" superClass="xilinx.gnu.mb.linker.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.garbage.741909415" superClass="xilinx.gnu.mb.linker.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usebarrel.234217776" superClass="xilinx.gnu.mb.linker.inferred.usebarrel" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usepcmp.752269934" superClass="xilinx.gnu.mb.linker.inferred.usepcmp" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.mul.213535530" superClass="xilinx.gnu.mb.linker.inferred.mul" value="xilinx.gnu.mb.linker.inferred.mul.32bit" valueType="enumerated"/>
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.550680931" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../lv4_app_bsp/microblaze_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.2002226081" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-Wl,--start-group,-lxil,-lgcc,-lc,--end-group"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.1478848697" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
							</tool>
							<tool id="xilinx.gnu.mb.size.debug.654504424" name="MicroBlaze Print Size" superClass="xilinx.gnu.mb.size.debug"/>
							<tool id="xilinx.elfcheck.mb.debug.634908835" name="Xilinx ELF Check" superClass="xilinx.elfcheck.mb.debug">
								<option id="xilinx.elfcheck.option.hwspec.571887906" superClass="xilinx.elfcheck.option.hwspec" value="-hw ../../EDK_hw_platform/system.xml" valueType="string"/>
								<option id="xilinx.elfcheck.option.procname.47966447" superClass="xilinx.elfcheck.option.procname" value="-pe microblaze_0" valueType="string"/>
							</tool>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="xilinx.gnu.mb.exe.release.1413738869">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="xilinx.gnu.mb.exe.release.1413738869" moduleId="org.eclipse.cdt.core.settings" name="Release">
				<externalSettings/>
				<extensions>
					<extension id="com.xilinx.sdk.managedbuilder.XELF.mb" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="elf" artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.release,org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe" cleanCommand="rm -rf" description="" id="xilinx.gnu.mb.exe.release.1413738869" name="Release" parent="xilinx.gnu.mb.exe.release">
					<folderInfo id="xilinx.gnu.mb.exe.release.1413738869." name="/" resourcePath="">
						<toolChain id="xilinx.gnu.mb.exe.release.toolchain.1981356899" name="Xilinx MicroBlaze GNU Toolchain" superClass="xilinx.gnu.mb.exe.release.toolchain">
							<targetPlatform binaryParser="com.xilinx.sdk.managedbuilder.XELF.mb" id="xilinx.mb.target.gnu.base.release.2081062895" isAbstract="false" name="Debug Platform" superClass="xilinx.mb.target.gnu.base.release"/>
							<builder buildPath="${workspace_loc:/lv4_app}/Release" enableAutoBuild="true" id="xilinx.gnu.mb.toolchain.builder.release.1760199558" managedBuildOn="true" name="GNU make.Release" superClass="xilinx.gnu.mb.toolchain.builder.release"/>
							<tool id="xilinx.gnu.mb.c.toolchain.assembler.release.738168439" name="MicroBlaze gcc assembler" superClass="xilinx.gnu.mb.c.toolchain.assembler.release">
								<inputType id="xilinx.gnu.assembler.input.2073730583" superClass="xilinx.gnu.assembler.input"/>
							</tool>
							<tool id="xilinx.gnu.mb.c.toolchain.compiler.release.278941264" name="MicroBlaze gcc compiler" superClass="xilinx.gnu.mb.c.toolchain.compiler.release">
								<option defaultValue="gnu.c.optimization.level.more" id="xilinx.gnu.compiler.option.optimization.level.2024309126" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.511304549" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.none" valueType="enumerated"/>
								<option id="xilinx.gnu.mb.compiler.inferred.mbversion.1679616081" superClass="xilinx.gnu.mb.compiler.inferred.mbversion" value="8.50.c" valueType="string"/>
								<option id="xilinx.gnu.mb.compiler.inferred.norelax.1428074165" superClass="xilinx.gnu.mb.compiler.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.garbage.1062675457" superClass="xilinx.gnu.mb.compiler.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usebarrel.1216070046" superClass="xilinx.gnu.mb.compiler.inferred.usebarrel" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usepcmp.243029577" superClass="xilinx.gnu.mb.compiler.inferred.usepcmp" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.mul.152149085" superClass="xilinx.gnu.mb.compiler.inferred.mul" value="xilinx.gnu.mb.compiler.inferred.mul.32bit" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.80056822" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../lv4_app_bsp/microblaze_0/include"/>
								</option>
								<inputType id="xilinx.gnu.compiler.input.1008129815" name="C source files" superClass="xilinx.gnu.compiler.input"/>
							</tool>
							<tool id="xilinx.gnu.mb.cxx.toolchain.compiler.release.1474355490" name="MicroBlaze g++ compiler" superClass="xilinx.gnu.mb.cxx.toolchain.compiler.release">
								<option defaultValue="gnu.c.optimization.level.more" id="xilinx.gnu.compiler.option.optimization.level.1694887982" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.2135871449" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.none" valueType="enumerated"/>
								<option id="xilinx.gnu.mb.compiler.inferred.mbversion.963637451" superClass="xilinx.gnu.mb.compiler.inferred.mbversion" value="8.50.c" valueType="string"/>
								<option id="xilinx.gnu.mb.compiler.inferred.norelax.2059304573" superClass="xilinx.gnu.mb.compiler.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.garbage.1453536366" superClass="xilinx.gnu.mb.compiler.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usebarrel.450302523" superClass="xilinx.gnu.mb.compiler.inferred.usebarrel" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usepcmp.730307535" superClass="xilinx.gnu.mb.compiler.inferred.usepcmp" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.mul.900727852" superClass="xilinx.gnu.mb.compiler.inferred.mul" value="xilinx.gnu.mb.compiler.inferred.mul.32bit" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.1077720309" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../lv4_app_bsp/microblaze_0/include"/>
								</option>
							</tool>
							<tool id="xilinx.gnu.mb.toolchain.archiver.2011975995" name="MicroBlaze archiver" superClass="xilinx.gnu.mb.toolchain.archiver"/>
							<tool id="xilinx.gnu.mb.c.toolchain.linker.release.278680198" name="MicroBlaze gcc linker" superClass="xilinx.gnu.mb.c.toolchain.linker.release">
								<option id="xilinx.gnu.mb.linker.inferred.mbversion.439916176" superClass="xilinx.gnu.mb.linker.inferred.mbversion" value="8.50.c" valueType="string"/>
								<option id="xilinx.gnu.mb.linker.inferred.norelax.1623036306" superClass="xilinx.gnu.mb.linker.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.garbage.114086202" superClass="xilinx.gnu.mb.linker.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usebarrel.470542115" superClass="xilinx.gnu.mb.linker.inferred.usebarrel" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usepcmp.336934174" superClass="xilinx.gnu.mb.linker.inferred.usepcmp" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.mul.1550203315" superClass="xilinx.gnu.mb.linker.inferred.mul" value="xilinx.gnu.mb.linker.inferred.mul.32bit" valueType="enumerated"/>
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.1541019669" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../lv4_app_bsp/microblaze_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.1772091494" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-Wl,--start-group,-lxil,-lgcc,-lc,--end-group"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.325210378" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
								<inputType id="xilinx.gnu.linker.input.1189359009" superClass="xilinx.gnu.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
								<inputType id="xilinx.gnu.linker.input.lscript.1763785447" name="Linker Script" superClass="xilinx.gnu.linker.input.lscript"/>
							</tool>
							<tool id="xilinx.gnu.mb.cxx.toolchain.linker.release.1142116475" name="MicroBlaze g++ linker" superClass="xilinx.gnu.mb.cxx.toolchain.linker.release">
								<option id="xilinx.gnu.mb.linker.inferred.mbversion.785750003" superClass="xilinx.gnu.mb.linker.inferred.mbversion" value="8.50.c" valueType="string"/>
								<option id="xilinx.gnu.mb.linker.inferred.norelax.788579532" superClass="xilinx.gnu.mb.linker.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.garbage.1851148859" superClass="xilinx.gnu.mb.linker.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usebarrel.757592921" superClass="xilinx.gnu.mb.linker.inferred.usebarrel" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usepcmp.470876701" superClass="xilinx.gnu.mb.linker.inferred.usepcmp" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.mul.1006108406" superClass="xilinx.gnu.mb.linker.inferred.mul" value="xilinx.gnu.mb.linker.inferred.mul.32bit" valueType="enumerated"/>
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.2142523571" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../lv4_app_bsp/microblaze_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.593167800" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-Wl,--start-group,-lxil,-lgcc,-lc,--end-group"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.75985552" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
							</tool>
							<tool id="xilinx.gnu.mb.size.release.1085359592" name="MicroBlaze Print Size" superClass="xilinx.gnu.mb.size.release"/>
							<tool id="xilinx.elfcheck.mb.release.1276512722" name="Xilinx ELF Check" superClass="xilinx.elfcheck.mb.release">
								<option id="xilinx.elfcheck.option.hwspec.375800122" superClass="xilinx.elfcheck.option.hwspec" value="-hw ../../EDK_hw_platform/system.xml" valueType="string"/>
								<option id="xilinx.elfcheck.option.procname.1923430709" superClass="xilinx.elfcheck.option.procname" value="-pe microblaze_0" valueType="string"/>
							</tool>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="lv4_app.xilinx.gnu.mb.exe.1786731013" name="Xilinx MicroBlaze Executable" projectType="xilinx.gnu.mb.exe"/>
	</storageModule>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.mb.exe.release.1413738869;xilinx.gnu.mb.exe.release.1413738869.">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.MBGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.mb.exe.release.1413738869;xilinx.gnu.mb.exe.release.1413738869.;xilinx.gnu.mb.c.toolchain.compiler.release.278941264;xilinx.gnu.compiler.input.1008129815">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.MBGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.mb.exe.debug.1618465683;xilinx.gnu.mb.exe.debug.1618465683.">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.MBGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.mb.exe.debug.1618465683;xilinx.gnu.mb.exe.debug.1618465683.;xilinx.gnu.mb.c.toolchain.compiler.debug.1580655628;xilinx.gnu.compiler.input.255793083">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.MBGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
	</storageModule>
</cproject>
